304.88 legacy driver refuses to install on kernel 3.10.0

Topic tells all. Is there a fix in the works? Thank you

I confirm the issue.

This works for me:
http://geekstuff.danbrough.org/2013/07/nvidia-30488-legacy-drivers-on-linux-310.html

Official support for Linux 3.10 will be available in the next release.